Package: boinc-app-eah-brp

Scenario: unstable_main
Date: 2024-06-20 05:00:09

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on libbinutils (< 2.31.2)

boinc-app-eah-brp (0.20170426+dfsg-10+b3) [PTS] [ctrl] [Bug #887880]
   ↓ libbinutils (< 2.31.2)
MISSING